mixin top-nav(data)
  .top-nav&attributes(attributes)
    nav.navbar.navbar-light
      .navbar-brand.me-auto
        +logo
      button.navbar-toggler.d-flex.d-lg-none(onclick="showMenu()") Меню
        span.toggler-icon
          span 
          span 
          span
      div.desktop-nav.d-none.d-lg-block
        ul.navbar-nav
          li.nav-item.active
            a.nav-link(href="#") Оферты
          li.nav-item
            a.nav-link(href="#") Блог
          li.nav-item
            a.nav-link(href="#") Контакты
      div.phone-nav#phoneMenu
        .phone-nav__inner
          .phone-nav__header 
            ul.switch-lang 
              li.switch-lang__item 
                a(href="") PL
              li.switch-lang__item 
                a(href="").active RU
            button.navbar-toggler.d-flex.d-lg-none(onclick="hideMenu()") Закрыть
              span.toggler-icon
                span 
                span 
          ul.navbar-nav
            li.nav-item.active
              a.nav-link(href="#") Оферты
            li.nav-item
              a.nav-link(href="#") Блог
            li.nav-item
              a.nav-link(href="#") Контакты
            li.nav-item
              a.nav-link(href="#") Аренда недвижимости
            li.nav-item
              a.nav-link(href="#") Продажа недвижимости
          +social-icon
    